<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <services>
    <service name="fedora-base" manage="False">
      <file engine="none">/tmpfiles.d/fedora.conf</file>
    </service>
    <service name='logrotate' disabled="True"/>
  </services>
  <variables>
    <variable name="os_name" type="string" description="Nom de l'OS" hidden="True">
      <value>Fedora</value>
    </variable>
  </variables>
</rougail>
